# ``twisted`.`protocols`.`haproxy`.`_v2parser`.`NetFamily``

class documentation

`class NetFamily(Values): (source)`

View In Hierarchy

Values for the 'family' field.

Constant | `INET` | Undocumented
Constant | `INET6` | Undocumented
Constant | `UNIX` | Undocumented
Constant | `UNSPEC` | Undocumented

INET = (source)

Undocumented

Value

    ValueConstant(16)

INET6 = (source)

Undocumented

Value

    ValueConstant(32)

UNIX = (source)

Undocumented

Value

    ValueConstant(48)

UNSPEC = (source)

Undocumented

Value

    ValueConstant(0)